# Centro de Eventos de Cartelera

## Pasos para incrustar solo la tarjeta de pelea, sin navegación

* Agregue su ID de operador único.
* Establezca targetModule: "fightCard" (distingue entre mayúsculas y minúsculas).
* Ingrese la ID de evento. Tenga en cuenta que debe usar la ID única para la FightCard. Por ejemplo, para UFC Fight Night la ID de evento es "707".

Código de muestra:

```javascript
const { MessageTopics } = frontRowSeat.eventCentreUtils;
const eventCentreInstance = frontRowSeat.eventCentre({
        operator: "operatorIDName",
        sport: "ufc",
        targetModule: "fightCard",
        eventId: "eventID",
        version: "version number",
        targetElementSelector: "#img-arena-event-centre",
        language: "en"
      });
```

{% embed url="<https://codesandbox.io/s/rough-wildflower-z10hi1>" %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportradar.com/ufc-5.0/ufc-5.0-latam-spanish/modulos-de-centro-de-eventos-ufc/centro-de-eventos-de-cartelera.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
